@CHARSET "UTF-8";

html {
	height: 100%;
	min-height: 100%;
	background: #74B1C9;
	background: #74B1C9 url(m-bg-almost.svg);
	background: url(m-bg-almost.svg), -o-linear-gradient(left top, #519dbb 0%, #71c4eb 100%) center center fixed;
	background: url(m-bg-almost.svg), -webkit-linear-gradient(left top, #519dbb 0%, #71c4eb 100%) center center fixed;
	background: url(m-bg-almost.svg), -moz-linear-gradient(left top, #519dbb 0%, #71c4eb 100%) center center fixed;
	background: url(m-bg-almost.svg), -ms-linear-gradient(left top, #519dbb 0%, #71c4eb 100%) center center fixed;
	
	background-repeat: no-repeat;
	background-size: 450px, auto;
}

body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	margin: auto;
	width: 900px;
	font-size:100%;
	color: #5d5d57;
}

body a {
	text-decoration: none;
	color: #59adce;
}

body a:hover {
	text-decoration:underline;
}

body > div {
	background: #ffffff;
	padding: 1em 0em;
}

header {
	height: 97px;
	position: relative;
	margin: 10px;
	font-size: .83em;
}

header img {
	height: 100px;
	display: block;
	margin: auto;
}

header div {
	text-align: right;
	position: absolute; bottom: 0; right: 0;
}

nav {
	font: bold .95em 'Muli', sans-serif;
}

nav a:hover {
	text-decoration:none;
}

nav ul {
	list-style-type: none;
	text-align:center;
	padding: .5em 0px .3em;
	background-color: #74b1c9;
	background: -o-linear-gradient(top, #bae8ff 0%, #71b1cb 100%);
	background: -webkit-linear-gradient(top, #bae8ff 10%, #71b1cb 100%);
	background: -moz-linear-gradient(top, #bae8ff 0%, #71b1cb 100%);
	background: -ms-linear-gradient(top, #bae8ff 0%, #71b1cb 100%);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#bae8ff', EndColorStr='#71b1cb'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#bae8ff', EndColorStr='#71b1cb')"; /* IE8 */
	
	border-bottom: 1px solid black;
}

nav ul li {
	display: inline;
}

nav ul li a {
	color: #fff;
	padding: 0px 1.8em;
}

nav ul li a.selected {
	color: #5d5d57;
}

section {
	margin: 0em 1.25em;
}

.pageheader {
	margin: 1.5em 1.5em 0em;
	font-size: 1em;
	border-bottom: solid thin black;
	font-weight: 400;
}

.standout article {
	background: #fafcfa;
	padding: 1em 1em .5em;
	margin-bottom: 1em;
}

.twocolumn {
	margin: 0em 1.5em;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.halfcol {
	width: 43%;
}


#map_canvas {
	width: 58%;
	height: 400px;
}

.narrowcol {
	width: 30%;
}

.contactinfo h1 {
	font-size: 1.1em;
	margin: 0.5em 0em 0em;
}

.contactinfo p {
	margin-top: 0em;
	margin-bottom: 1em;
}

.faq article h2 {
	margin-top: 0em;
	margin-bottom: .4em;
	color: #519dbb;
	font-size: 1.3em;
}

.faq article h3 {
	margin-top: 0em;
	margin-bottom: .4em;
	font-size: 1em;
}

.twocolumn article {
	margin-top: 1.3em;
}

.blueheaders article h3 {
	font-weight: normal;
	color: #519dbb;
	font-size: 1.1em;
}

.faq article ul {
	font-size: .9em;
	margin: 0em 0em 1.2em 0em;
	list-style-type: square;
}

.faq article ul.withlede
{
	padding-left: 1.3em;
	list-style-type: none;
}

.faq article ul.withlede li {
	margin-bottom: .4em;
}

.faq article p {
	margin-top: 0em;
	margin-bottom: .7em;
}

section.hero {
	height: 376px;
	margin: 1.25em 1.25em 1em;
	position: relative;
}

section.hero aside {
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: center;
	padding-top: 2.1em;
	width: 338px;
	height: 256px;
}

section.hero aside.wide {
	width: 50%;
	padding-top: 1.8em;
}

section.hero img {
	position:absolute;
}

section.hero aside {
	z-index: 10;
}

section#herohome aside {
	color: #fff;
	position: relative;
	text-shadow: 1px 1px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color='#1e1e1e',direction=135, strength=1.5)";
}

section#heropatients {
	background: url(heropatients.jpg) no-repeat;
}

section.hero aside.heroblue {
	color: #2e8dab;
	text-shadow: 1px 1px 3px #bbbbbb;
}

section#herotreatment {
	background: url(herotreatment.jpg) no-repeat;
	height: 275px;
}

section#maincopy {
	font-size: .95em;
	line-height: 1.5em;
	padding: 1em 2.5em;
	text-align: center;
}

section#maincopy p {
	margin: 0px
}

.lede {
	font-weight: bold;
}

.vert-gradient {
	padding: 1em 0em;
	backgound-color: #ffffff;
	background: -o-linear-gradient(top, #ffffff 0%, #f0f0f1 100%);
	background: -webkit-linear-gradient(top, #ffffff 10%, #f0f0f1 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f1 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f0f0f1 100%);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f0f0f1'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f0f0f1')"; /* IE8 */
}

section#base article {
	position: relative;
	width: 24.9%;
	display: inline-block;
	padding: 0em 4%;
	text-align: center;
	vertical-align: top;
	font-size: .9em;
}

section#base article.middle {
	border-right: 1px solid #f0f0f1;
	border-left: 1px solid #f0f0f1;
}

section#base article h2 {
	font-size: 1.2em;
	margin: 0em auto .5em;
	line-height: 1em;
}

section#base article p {
	line-height: 1.5em;
	margin: .8em 0em; 
}

section#base article p.fixed {
	height: 12em;
}

section#base article.right p {
	height: auto;
}

section#base article.right ol {
	text-align: left;
	padding-left:25px;
}

section#base article img {
	width: 110px;
	margin: 1.5em auto 1em;
	display: block;
}

.team {
	font-size: .9em;
	margin: 2.5em 2.5em 0em 2.5em;
	min-height: 200px;
}

.team h4 {
	color: #519dbb;
	margin: .75em 0em;
	font-size: 1.15em;
}

.team h4 span {
	color: #000;
	font-weight: normal;
	padding-left: 1em;
}

.team figure {
	width: 165px;
}

.team figure.left {
	float: left;
	margin: .25em 1.5em 1.2em 0em;
}

.team figure.right {
	float: right;
	margin: .25em 0em auto 1.5em;
}

.team figure.tall {
	margin-bottom: 4em;
}

.short {
	margin-top: -1em;
}

.team img {
	padding: 5px;
	border: solid thin #519dbb;
	outline: solid thin #dcebf1;	
}

footer {
	font-size: .75em;
	color: #bcbcbc;
	margin: 1em 0em 0em;
	padding: 0em 2em 1em;
}

footer .right {
	float: right;
	text-align: right;
}

img {
	border-style: none;
}

.phone {
	font-weight: bold;
}

.emphasis {
	font-weight: bold;
}

hr {
	width: 95%;
	height: 1px;
	color: #f0f0f1;
	background-color: #f0f0f1;
	border: 0;
}

.fbicon {
	float: right;
	text-align: right;
	margin-top: -0.5em;
}
